gtk-sharp 2.12.0.0 Gtk.Button
- Constructor
  System.Obsolete
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Method
  Gtk.LinkButtonUriFunc `` To be added. To be added. To be added. To be added.
- Property
  GLib.Property("uri")
  System.String To be added. To be added. To be added.
To be added. To be added.